@charset 'UTF-8';
@import url('rtve.play.grids.basics.css');

/*carruseles finitos*/
.collSet,.collSet .slideH > ul,.collSet .slideH li .mod, .collSet .grid_V > ul,.collSet .grid_V li .mod {position:relative;}
.collSet .slideH, .collSet .grid_V {overflow:hidden;overflow-x:scroll;width:100%;}
.collSet .slideH,.collSet .slideH > ul, .collSet .grid_V, .collSet .grid_V > ul {display:inline-block;}
.collSet .slideH > ul > li, .collSet .grid_V > ul > li {float:left;}

/** LO QUE NO SE MUESTRA EN MOBILE **************/
/************************************************/
.collSet .icon-label.extra, .collSet .toolBox, .collSet .trailerControls, .collSet .monoBox .auxBox, 
.collSet .elem_nV .txtBox,.collSet .elem_xV .txtBox,
.collSet .monoBox .elem_nH .ima .i_logo, .wariaType .controlBox {display:none;}

/** LO QUE NO SE MUESTRA EN MOBILE **************/
/** END *****************************************/

/*aspectos comunes*/
.monoBox.elem_00 .ima,.monoBox.elem_00 .content {border-width:0.3rem;overflow:hidden;}
.slideH:not(.rowOne) .monoBox .mainBox {border-width:0.6rem;}
.monoBox .elem_nH .txtBox {padding:1.2rem 1.2rem 1.6rem 1.2rem;}

/*oucltar la fecha de emision*/
.collSet .pubBox .datpub,
div[data-idasset="1688877"] .datemi, .recetas .pubBox .datemi,
[class*="series"]:not(.series_diarias) .pubBox .datemi, .talent .pubBox .datemi,
[class*="documental"] .pubBox .datemi, .pelicula .pubBox .datemi {display:none;}

.collSet .elem_nH .pubBox .duration {margin-left:0.5rem;}

/** ENLACES *************************************/
/************************************************/
/*enlace al contenido*//*destacado principal*/
.mainSlide .goto_media {width:16.8rem;position:absolute;bottom:0;left:4.8rem;background:#fff;border-radius:0.4rem;padding:0.4rem;text-align:center;}
.mainSlide .goto_media .icon img {display:none;}
.mainSlide .goto_media .icon {float:left;}
.mainSlide .goto_media .butt,.mainSlide .goto_media .butt * {display:inline-block;}
.mainSlide .goto_media .butt {padding:0 0.8rem;}
.mainSlide .goto_media .butt strong {font-size:1.2rem;text-transform:uppercase;line-height:2.8rem;letter-spacing:0.5pt;font-weight:700;color:#000;}
/*enlace al contenido*//*elementos individuales*/
.collSet .goto_media {position:absolute;left:0.9rem;top:0.9rem;width:calc(100% - 1.8rem);height:calc(100% - 1.8rem);
	z-index:1;/*no dejaba hacer click cuando es un solo enlace//posible incoherencia con los tipo "serie"*/}
.collSet .goto_media .progressBar {bottom:0.3rem;width:calc(100% - 1.8rem);}
.monoBox .content {z-index:1;}
.collSet .elem_nH .goto_media {z-index:2;}
.maintag {padding:0.2rem 0.4rem;}

.video_mod.pelicula > a, .video_mod.documental {position:relative;index:2;}
/* peliculas y documental con solo un enlace permita hacer click */

/** TIRAS VIDEOS 16:9 ***************************/
/************************************************/
.container:not(.seasonBox) .collSet .monoBox .txtBox p:not(.legend) {display:none;}
.collSet .elem_nH p,.collSet .elem_nH .pubBox {overflow:hidden;}
/*estado reposo*/
/*.collSet .elem_nH .datpub,.collSet .elem_nH .datemi, .collSet .elem_nH .duration {display:inline-block;}*/
.collSet .elem_nH p,.collSet .elem_nH .pubBox {/*height:2.4rem;*/}
.collSet .elem_nH .pubBox .datpub {display:none;}
.collSet .txtBox .legend {font-size:1.1rem;}

/*grid*/
.grid_Box .grid_V .monoBox.comp_nH {width:100%;}
.grid_Box .grid_V .monoBox.comp_nH .elem_nH {width:100%;padding:1rem;}

@media all and (orientation:landscape){
	.grid_Box .grid_V .monoBox.comp_nH .elem_nH {width:calc(100% / 2);}
}

/** TIRAS VIDEOS 16:9 ***************************/
/** END *****************************************/
/**42 elementos**/
/*ul.monoBox.comp_xC {width:2800%;}
/**62 elementos**/
ul.monoBox.comp_xC {width:4133%;}

/** TIRAS BANNERS 4:1 ***************************/
/************************************************/
.comp_xH .icon.trait,.comp_xH .pubBox {display:none;}
.comp_xH {overflow:hidden;padding:1.6rem 0;} 
.comp_xH .txtBox {padding:0 4.6rem 6rem 1.6rem;}
.container .monoBox .elem_xH .serie_mod .mainBox .txtBox p:not(.legend) {display:inline-block;}
.elem_xH .serie_mod .maintitle {font-size:2.4rem;line-height:2.8rem;font-weight:100;padding-bottom:0.6rem;}
.elem_xH .video_mod .maintitle {font-size:2.4rem;line-height:2.8rem;font-weight:300;padding-bottom:0.8rem;}
.comp_xH .ima .i_logo {left:auto;right:0;top:auto;bottom:0;transform:translate(-10%,-10%);width:25%;max-width:24rem;}

/*enlaces*/
.elem_xH .mod {position:relative;}
.elem_xH .mod .mainBox {padding-top:100%;}
.elem_xH .mod > a:not(.goto_media) {width:100%;height:100%;display:block;}
.elem_xH .serie_mod .mainBox .auxBox {display:inline-block;}
.elem_xH .serie_mod .mainBox .auxBox .redad {display:none;}
.elem_xH .goto_media,.elem_xH .video_mod .goto_media .progressBar {position:absolute;}
.elem_xH .goto_media {width:18rem;height:3.6rem;top:auto;left:1.6rem;opacity:0;z-index:1;}
.comp_xH .icon-label.extra,.elem_xH .goto_media,.elem_xH .auxBox ._info {bottom:1.2rem;}
.elem_xH .video_mod .goto_media .progressBar {left:0;top:0;height:100%;width:100%;}

/*boton opciones*/
.elem_xH .video_mod .txtBox p:not(.legend) {overflow:hidden;height:0;display:inline-block;}
.collSet .elem_xH .icon-label.extra {right:auto;left:19.8rem;opacity:1;margin:0;}
.collSet .elem_xH .toolBox.be_on {display:flex;}
.collSet .elem_xH .icon-label.extra.active {top:8rem;right:0;left:auto;position:fixed;z-index:5;}
/*.collSet .comp_xH .icon-label.extra,.elem_xH .video_mod .txtBox p:not(.legend) {transition:all 0.6s;}*/
.elem_xH .serie_mod .auxBox ._info {left:1.6rem;}
.elem_xH .serie_mod .icon-label.extra {left:12rem;} 
.collSet .elem_xH .icon-label.extra {display:inline-block;margin:0 1.2rem;width:3.6rem;height:3.6rem;}
.elem_xH .video_mod .txtBox p:not(.legend) {height:6.7rem;}
.elem_xH .goto_media,.active.elem_xH .auxBox ._info {opacity:1;}

/** TIRAS BANNERS 4:1 ***************************/
/** END *****************************************/


/** TIRAS POSTERS 2:3 ***************************/
/************************************************/
.collSet .elem_nV .i_post {width:auto;left:50%;transform:translateX(-50%);}

/** TIRAS POSTERS 2:3 ***************************/
/** END *****************************************/


/** CONTADOR *********************************/
/*********************************************/
.grid_Box .countItem {display:flex;width:100%;flex-direction:column;align-items:center;padding-top:2.4rem;padding-bottom:3rem;}
.grid_Box .countItem > a span {display:block;font-size:1.6rem;line-height:2rem;letter-spacing:1pt;text-transform:uppercase;font-weight:500;
	border-radius:0.4rem;padding:0.8rem 1.6rem;opacity:1;}
	.tve .grid_Box .countItem > a span {border:0.2rem solid #fff;}
.grid_Box .countItem .numItem {font-size:1.2rem;padding:1rem;}
.grid_Box .countItem .numItem .totalItem:before {content:' de '}

/* progressBox */
.grid_Box .countItem .progressBar, .grid_Box .countItem .progressBar span {border-radius:0.3rem;height:0.6rem;display:block;}
.grid_Box .countItem .progressBar {width:20%;background:#b9b9b9;}
	.tve .grid_Box .countItem .progressBar span {background:#fff;}
	.tve .container.radio .grid_Box .countItem .progressBar span {background:#000;}

/** CONTADOR ***********************************/
/*** END ***************************************/

/** DESTACADOS xH *******************************/
/************************************************/
@media all and (orientation:portrait) {
	.elem_xH .ima:after {width:100%;opacity:0.34;}
	.elem_xH .ima:before {width:100%;background:linear-gradient(20deg,rgba(17,17,17,1) 10%,rgba(17,17,17,0) 60%);}
	}
/** DESTACADOS xH *******************************/
/** END *****************************************/
	
@media all and (orientation:portrait) {
	/**42 elementos**/
	/*18 paginas*//*2 + 1/3 elementos x pagina*/
	/*.hiveBox.slideH .comp_nV.elem_00 {width:1800%;}
	.hiveBox.slideH .comp_xV.elem_00 {width:2500%;}
	/**62 elementos**/
	.hiveBox.slideH .comp_nV.elem_00 {width:2660%;}
	.hiveBox.slideH .comp_xV.elem_00 {width:3900%;}
	/*51.5 paginas*//*1,165 elementos x pagina*/
	.hiveBox.slideH .comp_nH.elem_00 {width:5150%;}
}
@media all and (orientation:landscape) {
	/**42 elementos **/
	/*12 paginas*//*3 + 1/2 elementos x pagina*/
	/*.hiveBox.slideH .comp_nV.elem_00,
	.hiveBox.slideH .comp_xV.elem_00 {width:1200%;}
	/**62 elementos**/
	.hiveBox.slideH .comp_nV.elem_00,
	.hiveBox.slideH .comp_xV.elem_00 {width:1770%;}
	/*51.5 paginas*//*1,165 elementos x pagina*/
	.hiveBox.slideH .comp_nH.elem_00 {width:5150%;}
	.elem_xH .mod .mainBox {padding-top:calc(9/16 * (100% - 9.2rem));}
}




/** BARRA DE PROGRESO COLOREADA *****************/
/************************************************/
.collSet .monoBox:not(.comp_xH) .goto_media .progressBar span {
	background:#a30950;
	background:-moz-linear-gradient(-30deg,#a30950 0%,#ff4200 100%);
	background:-webkit-linear-gradient(-30deg,#a30950 0%,#ff4200 100%);
	background:linear-gradient(125deg,#a30950 0%,#ff4200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a30950', endColorstr='#ff4200',GradientType=1 );
}
/** BARRA DE PROGRESO COLOREADA *****************/
/** END *****************************************/

/** LISTADO DE EPISODIOS PFs ********************/
/************************************************/
.seasonBox .monoBox .txtBox .pretitle {display:none;}
.seasonBox .hiveBox.slideH .comp_nH.elem_00,.seasonBox .hiveBox ul [class*='elem'] {width:100%;}
.seasonBox .hiveBox.slideH .monoBox .mainBox, .seasonBox .hiveBox.grid_V .monoBox .mainBox, .seasonBox .hiveBox.list_V .monoBox .mainBox {padding:0;display:flex;flex-direction:row-reverse;border-right-width:0;}
.seasonBox .monoBox .mainBox .ima,.seasonBox .monoBox .content {position:relative;left:auto;transform:none;}
.seasonBox .monoBox .mainBox .ima img {/*position:relative;width:100%;height:auto;*/}
.seasonBox .mainBox .ima {order:1;top:1.8rem;width:16rem;height:9rem;flex-shrink:0;border-width:0;}
.seasonBox .mainBox .content {order:2;top:auto;overflow:visible;}
.seasonBox .collSet .monoBox .goto_media .progressBar {top:13.2rem;width:calc(16rem - 0.6rem);left:calc(100% - 8rem + 0.7rem);}
/*.seasonBox .collSet .goto_media .progressBar,.seasonBox .collSet .goto_media .progressBar span {height:0.4rem;border-radius:0.2rem;}*/
.seasonBox .txtBox .pubBox {padding:0;}
.seasonBox .txtBox .duration,.seasonBox .capBox {position:absolute;right:0;top:11rem;width:8rem;height:2.4rem;}
.seasonBox .txtBox .duration {display:inline-block;margin-right:-16.3rem;line-height:2.8rem;text-align:center;}
.seasonBox .capBox {opacity:1;margin-right:-8.3rem;font-size:2rem;letter-spacing:-0.2pt;padding-left:0.8rem;}
.seasonBox .capBox .capter:before {content:'E';margin-right:0.2rem;}




.seasonBox .monoBox .txtBox .maintitle {font-size:1.6rem;}
.seasonBox .monoBox .elem_nH .txtBox {padding:0.8rem;font-size:1.3rem;line-height:2rem;background:transparent;}

@media all and (orientation:portrait) {
	.collSet .elem_nH p:not(.legend) {height:10rem;}
	.seasonBox .mainBox .ima {top:4.6rem;}
	.seasonBox .monoBox .maintag {left:auto;right:0;margin-right:-8rem;top:1rem;transform:translateX(50%);}
	.seasonBox .collSet .monoBox .goto_media .progressBar {top:14.4rem;}
	.seasonBox .monoBox .txtBox p:not(.legend) {font-size:1.2rem;}
	}

@media all and (orientation:landscape) {
	.collSet .elem_nH p:not(.legend) {height:6rem;}
	}

/** LISTADO DE EPISODIOS PFs ********************/
/** END *****************************************/

/* PlayPlus */
.cellBox .pxv_playPlus, .cellBox + .pxv_playPlus {display:none;}


/** ENLACES TEMATICOS ****************************/
/*************************************************/
.linksBox .monoBox .txtBox {font:300 1.6rem/2rem 'Noto Serif','Roboto Slab',sans-serif;padding-left:0.8rem;}
.linksBox .monoBox .txtBox strong {font-weight:inherit;font-size:1.8rem;}
.linksBox .links_mod {aspect-ratio:16/9;}

@media all and (orientation:portrait) {
	.collSet.linksBox .monoBox {display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(3,1fr);grid-auto-flow:column;}
	.collSet.linksBox .monoBox li {width:calc(50vw - 1.2rem);}
}
@media all and (orientation:landscape) {
	.collSet.linksBox .monoBox {display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(3,1fr);grid-auto-flow:column;}
	.collSet.linksBox .monoBox li {width:calc(26.35vw - 0.8rem);}
}
/** ENLACES TEMATICOS ****************************/
/** END ******************************************/


/** GRID **/
.linksBox.grid_Box .grid_V ul.monoBox {width:100%;display:flex;justify-content:center;flex-wrap:wrap;} 
.linksBox.grid_Box .grid_V ul.monoBox li {width:calc(100%/2);} 

@media all and (orientation:landscape) {
	.linksBox.grid_Box .grid_V ul.monoBox li {width:calc(100%/3);} 
}
/** ENLACES TEMATICOS ****************************/
/** END ******************************************/